#block-menu-menu-a-alvefur-toppur ul.menu li {
    list-style: none;
    float:left;
    margin-right: 30px;
}

#block-menu-menu-a-alvefur-toppur.block {
    margin: 8px 0px 10px 0px;
}

#block-menu-menu-a-alvefur-toppur.block a {
    color: white;
    text-shadow: 2px 2px 2px #000;
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
}

.sf-menu.sf-style-white a.sf-with-ul {
    padding-right: 5px;
    padding-left: 5px;	
}

/*dót*/
